.chat-button {
  position: fixed;
  bottom: var(--chat-button-bottom, 2%);
  right: var(--chat-button-right, 2%);
  background-color: var(--chat-button-background, #0056b3);
  color: var(--chat-button-text-color, white);
  cursor: var(--chat-button-cursor, pointer);
  padding: var(--chat-button-padding, 0.5rem);
  width: var(--chat-button-width, 4rem);
  height: var(--chat-button-height, 4rem);
  opacity: var(--chat-button-opacity, 0.75);
  border: var(--chat-button-border, 0);
  border-radius: var(--chat-button-border-radius, 10px);
  z-index: var(--chat-button-z-index, 100);
}

.chat-button:hover {
  opacity: var(--chat-button-hover-opacity, 1);
  background-color: var(--chat-button-hover-background, #0056b3);
}

.chat-button img {
  width: 100%;
}

@media (prefers-reduced-motion: no-preference) {
  .chat-button {
    transition-property: background opacity;
    transition-duration: 0.5s;
  }
}